Description:
  Author: V. Agudetse

Analysis:
  Horizon: Seasonal
  Variables:
    name: tas
    freq: monthly_mean
  Datasets:
    System:
      name: ECMWF-SEAS5
    Multimodel: no
    Reference:
      name: ERA5
  Time:
    sdate: '0301'
    fcst_year: '2020'
    hcst_start: '1993'
    hcst_end: '2006'
    ftime_min: 2
    ftime_max: 3
  Region:
    latmin: -10
    latmax: 10
    lonmin: 0
    lonmax: 20
  Regrid:
    method: bilinear
    type: to_system
  Workflow:
    Anomalies:
      compute: no
      cross_validation:
      save:
    Calibration:
      method: raw
      save: fcst_only
    Skill:
      metric: FRPS
      save: all
    Probabilities:
      percentiles: [[1/3, 2/3]]
      save: all
    Visualization:
      plots: skill_metrics forecast_ensemble_mean
      multi_panel: no
      projection: robinson
    Indicators:
      index: no
  Output_format: S2S4E
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: /esarchive/scratch/vagudets/auto-s2s-outputs/
  code_dir: /esarchive/scratch/vagudets/repos/auto-s2s/
